Bug 185701 - rpm should include standalone tool as well as the gimp plugin
rpm should include standalone tool as well as the gimp plugin
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: ufraw (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nils Philippsen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-16 18:00 EST by Bruno Postle
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: ufraw-0.6-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-08 16:03:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bruno Postle 2006-03-16 18:00:41 EST
Description of problem:

ufraw should install a standalone tool as well as a gimp plugin

Version-Release number of selected component (if applicable):

0.4-2

How reproducible:

Always

Steps to Reproduce:
1. rpm -i ufraw*.rpm
2. which ufraw
3.
  
Actual results:


Expected results:


Additional info:

The spec file just needs this adding:

install -m 0755 -d %{buildroot}%{_bindir}
install -m 0755 ufraw %{buildroot}%{_bindir}
Comment 1 David Juran 2006-09-08 16:03:49 EDT
I believe ufraw-0.6-2 in FC5 contains the standalone applications ufraw and
ufraw-batch

Note You need to log in before you can comment on or make changes to this bug.